Localization
{
    en-us
    {
        #MechJeb_ModuleAreLocked = Some modules are disabled until you unlock the proper node in the R&D tree or upgrade the tracking station.
        #MechJeb_OnlineManualbutton = Online Manual

        #MechJeb_InstallCheckA_title = Incorrect MechJeb2 Installation
        #MechJeb_InstallCheckA_msg = MechJeb2 has been installed incorrectly and will not function properly.\nAll MechJeb2 files should be located in KSP like this \n<KSP>\n\tGameData\n\t\tMechJeb2\n\t\t\tParts\n\t\t\tPlugins\n\nDo not move any files from inside the MechJeb2 folder.\n\nIncorrect path(s):\n

        #MechJeb_InstallCheckB_title = Redundant MechJebMenuToolbar Installation
        #MechJeb_InstallCheckB_msg = MechJebMenuToolbar is installed but this version of MechJeb2 already includes support for Blizzy78 Toolbar Plugin.\nPlease delete this dll:

        #MechJeb_MechJebInfo_VABSPH = Attitude control by MechJeb™


        //ManeuverPlaner

        #MechJeb_Maneuver_Planner_title = Maneuver Planner

        #MechJeb_Maneu_Autowarp = Auto-warp

        #MechJeb_Maneu_Tolerance = Tolerance:

        #MechJeb_Maneu_Lead_time = Lead time:

        #MechJeb_of = of

        #MechJeb_Maneu_STB = Schedule the burn

        #MechJeb_Maneu_TimeSelect1 = at the optimum time

        #MechJeb_Maneu_TimeSelect2 = at the next apoapsis

        #MechJeb_Maneu_TimeSelect3 = at closest approach to target

        #MechJeb_Maneu_TimeSelect4 = at the equatorial AN

        #MechJeb_Maneu_TimeSelect5 = at the equatorial DN

        #MechJeb_Maneu_TimeSelect6 = at the next periapsis

        #MechJeb_Maneu_TimeSelect7 = at the next AN with the target

        #MechJeb_Maneu_TimeSelect8 = at the next DN with the target

        #MechJeb_Maneu_TimeSelect9 = after a fixed time

        #MechJeb_Maneu_TimeSelect10 = at an altitude

        #MechJeb_Maneu_TimeSelect11 = at the nearest equatorial AN/DN

        #MechJeb_Maneu_TimeSelect12 = at the cheapest equatorial AN/DN

        #MechJeb_Maneu_TimeSelect13 = at the nearest AN/DN with the target

        #MechJeb_Maneu_TimeSelect14 = at the cheapest AN/DN with the target

        #MechJeb_Maneu_errorMessage = An error occurred while creating the node.

        #MechJeb_Maneu_Exception1 = Warning: orbit is hyperbolic, so apoapsis doesn't exist.

        #MechJeb_Maneu_Exception2 = Warning: no target selected.

        #MechJeb_Maneu_Exception3 = Warning: can't circularize at this altitude, since current orbit does not reach it.

        #MechJeb_Maneu_Exception4 = Warning: equatorial ascending node doesn't exist.

        #MechJeb_Maneu_Exception5 = Warning: equatorial descending node doesn't exist.

        #MechJeb_Maneu_Exception6 = Warning: neither ascending nor descending node exists

        #MechJeb_Maneu_Exception7 = Warning: neither ascending nor descending node exists.


        //AdvancedTransfer
        #MechJeb_AdvancedTransfer_title = advanced transfer to another planet

        #MechJeb_adv_modeName1 = Limited time
        #MechJeb_adv_modeName2 = Porkchop selection

        #MechJeb_adv_Preconditions1 = initial orbit must not be hyperbolic

        #MechJeb_adv_Preconditions2 = initial orbit must not escape <<1>> sphere of influence.

        #MechJeb_adv_Preconditions3 = must select a target for the interplanetary transfer.

        #MechJeb_adv_Preconditions4 = doesn't make sense to plot an interplanetary transfer from an orbit around <<1>> .

        #MechJeb_adv_Preconditions5 = use regular Hohmann transfer function to intercept another body orbiting <<1>>.

        #MechJeb_adv_Preconditions6 = an interplanetary transfer from within <<1>>'s sphere of influence must target a body that orbits <<2>> 's parent, <<3>>.

        #MechJeb_adv_Preconditions7 = use regular Hohmann transfer function to intercept another body orbiting the Sun

        #MechJeb_adv_Preconditions8 = you are already orbiting <<1>>.

        #MechJeb_adv_computing = Computing:

        #MechJeb_adv_reset_button = Reset
        #MechJeb_adv_captureburn = Include capture burn
        #MechJeb_adv_periapsis = Periapsis
        #MechJeb_adv_label1 = any time now
        #MechJeb_adv_label2 = Select:
        #MechJeb_adv_label3 = Departure in
        #MechJeb_adv_label4 = Transit duration
        #MechJeb_adv_label5 = Max arrival time
        #MechJeb_adv_button1 = Lowest ΔV
        #MechJeb_adv_button2 = ASAP

        #MechJeb_adv_Exception1 = Computation not finished
        #MechJeb_adv_Exception2 = Started computation
        #MechJeb_adv_Exception3 = Computation failed
        #MechJeb_adv_Exception4 = Invalid point selected.

        //Hohmann transfer
        #MechJeb_Hohm_title = bi-impulsive (Hohmann) transfer to target
        #MechJeb_Hohm_intercept_only = intercept only, no capture burn (impact/flyby)
        #MechJeb_Hohm_simpleTransfer = simple coplanar Hohmann transfer
        #MechJeb_Hohm_Label1 = fractional target period offset

        #MechJeb_Hohm_Exception1 = must select a target for the bi-impulsive transfer.
        #MechJeb_Hohm_Exception2 = target for bi-impulsive transfer must be in the same sphere of influence.
        #MechJeb_Hohm_Exception3 = ascending node with target doesn't exist.
        #MechJeb_Hohm_Exception4 = descending node with target doesn't exist.
        #MechJeb_Hohm_Exception5 = neither ascending nor descending node with target exists.

        //Change Apoapsis
        #MechJeb_Ap_title = change apoapsis
        #MechJeb_Ap_label1 = New apoapsis:
        #MechJeb_Ap_Exception = new apoapsis cannot be lower than the altitude of the burn (<<1>>)//altitude(m)

        //Change both Pe and Ap
        #MechJeb_both_title = change both Pe and Ap
        #MechJeb_both_label1 = New periapsis:
        #MechJeb_both_label2 = New apoapsis:

        #MechJeb_both_Exception1 = new periapsis cannot be higher than the altitude of the burn (<<1>>)//altitude(m)
        #MechJeb_both_Exception2 = new apoapsis cannot be lower than the altitude of the burn
        #MechJeb_both_Exception3 = new periapsis cannot be lower than minus the radius of <<1>>

        //Change inclination
        #MechJeb_inclination_title = change inclination
        #MechJeb_inclination_label = New inclination:

        //change longitude of ascending node
        #MechJeb_AN_title = change longitude of ascending node
        #MechJeb_AN_label = New Longitude of Ascending Node:
        #MechJeb_AN_error = Warning: orbital plane has a low inclination of <<1>>º (recommend > 10º) and so maneuver may not be accurate

        //Change Periapsis
        #MechJeb_Pe_title = change periapsis
        #MechJeb_Pe_label = New periapsis:
        #MechJeb_Pe_Exception1 = new periapsis cannot be higher than the altitude of the burn
        #MechJeb_Pe_Exception2 = new periapsis cannot be lower than minus the radius of <<1>>

        //Change Semi-major axis
        #MechJeb_Sa_title = change semi-major axis"
        #MechJeb_Sa_label = New Semi-Major Axis:
        #MechJeb_Sa_errormsg = Warning: new Semi-Major Axis is very large, and may result in a hyberbolic orbit
        #MechJeb_Sa_Exception = cannot make Semi-Major Axis less than twice the burn altitude plus the radius of <<1>>

        //change surface longitude of apsis
        #MechJeb_la_title = change surface longitude of apsis
        #MechJeb_la_label = New Surface Longitude after one orbit:

        //fine tune closest approach to target
        #MechJeb_approach_title = fine tune closest approach to target
        #MechJeb_approach_label1 = Approximate final periapsis
        #MechJeb_approach_label2 = Closest approach distance
        #MechJeb_approach_label3 = Schedule the burn to minimize the required ΔV.
        #MechJeb_approach_Exception1 = must select a target for the course correction.
        #MechJeb_approach_Exception2 = target for course correction must be in the same sphere of influence
        #MechJeb_Approach_errormsg = Warning: orbit before course correction doesn't seem to approach target very closely. Planned course correction may be extreme. Recommend plotting an approximate intercept orbit and then plotting a course correction.

        //intercept target at chosen time
        #MechJeb_intercept_title = intercept target at chosen time
        #MechJeb_intercept_label = Time after burn to intercept target:
        #MechJeb_intercept_Exception1 = must select a target to intercept.
        #MechJeb_intercept_Exception2 = target must be in the same sphere of influence.

        //match planes with target
        #MechJeb_match_planes_title = match planes with target
        #MechJeb_match_planes_Exception1 = must select a target to match planes with.
        #MechJeb_match_planes_Exception2 = can only match planes with an object in the same sphere of influence.
        #MechJeb_match_planes_Exception3 = ascending node with target doesn't exist.
        #MechJeb_match_planes_Exception4 = descending node with target doesn't exist.
        #MechJeb_match_planes_Exception5 = neither ascending nor descending node with target exists.
        #MechJeb_match_planes_Exception6 = wrong time reference.

        //match velocities with target
        #MechJeb_match_v_title = match velocities with target
        #MechJeb_match_v_Exception1 = must select a target to match velocities with.
        #MechJeb_match_v_Exception2 = target must be in the same sphere of influence.

        //resonant orbit
        #MechJeb_resonant_title = resonant orbit
        #MechJeb_resonant_label1 = Change your orbital period to <<1>> of your current orbital period
        #MechJeb_resonant_label2 = New orbital period ratio :

        //return from a moon
        #MechJeb_return_title = return from a moon
        #MechJeb_return_label1 = Approximate final periapsis:
        #MechJeb_return_label2 = Schedule the burn at the next return window.
        #MechJeb_return_errormsg = Warning: Recommend starting moon returns from a near-circular orbit (eccentricity < 0.2). Planned return is starting from an orbit with eccentricity <<1>> and so may not be accurate.
        #MechJeb_return_Exception = <<1>> is not orbiting another body you could return to.

        //transfer to another planet
        #MechJeb_transfer_title = transfer to another planet
        #MechJeb_transfer_Label1 = Schedule the burn:
        #MechJeb_transfer_Label2 = at the next transfer window.
        #MechJeb_transfer_Label3 = as soon as possible
        #MechJeb_transfer_Label4 = Using this mode voids your warranty

        #MechJeb_transfer_Exception1 = must select a target for the interplanetary transfer.

        #MechJeb_transfer_Exception2 = doesn't make sense to plot an interplanetary transfer from an orbit around <<1>>.//Bodyname

        #MechJeb_transfer_Exception3 = use regular Hohmann transfer function to intercept another body orbiting <<1>>.//Bodyname

        #MechJeb_transfer_Exception4 =  an interplanetary transfer from within <<1>>'s sphere of influence must target a body that orbits <<2>>'s parent, <<3>>.

        #MechJeb_transfer_errormsg1 = Warning: target's orbital plane is at a <<1>> º angle to <<2>> 's orbital plane (recommend at most 30º). Planned interplanetary transfer may not intercept target properly.

        #MechJeb_transfer_errormsg2 = Warning: Recommend starting interplanetary transfers from  <<1>> from an orbit in the same plane as <<2>>'s orbit around <<3>>. Starting orbit around <<4>> is inclined <<5>>º with respect to <<6>>'s orbit around <<7>> (recommend < 10º). Planned transfer may not intercept target properly."

        #MechJeb_transfer_errormsg3 = Warning: Recommend starting interplanetary transfers from a near-circular orbit (eccentricity < 0.2). Planned transfer is starting from an orbit with eccentricity <<1>> and so may not intercept target properly.

        //Circularize
        #MechJeb_Maneu_circularize_title = circularize
        #MechJeb_Maneu_createNodeBtn01 = Create a new
        #MechJeb_Maneu_createNodeBtn02 = Change the last
        #MechJeb_Maneu_createlab1 = maneuver node to:
        #MechJeb_Maneu_createlab2 = Create a new maneuver node to:
        #MechJeb_Maneu_createlab3 = after the last maneuver node.
        #MechJeb_Maneu_button1 = Create node
        #MechJeb_Maneu_button2 = Create and execute
        #MechJeb_Maneu_button3 = Remove ALL nodes
        #MechJeb_Maneu_button4 = Execute next node
        #MechJeb_Maneu_button5 = Execute all nodes
        #MechJeb_Maneu_button6 = Abort node execution


    //Aircraft Approach & Autoland
        #MechJeb_ApproAndLand_title = Aircraft Approach & Autoland
        #MechJeb_ApproAndLand_label1 = Landing
        #MechJeb_ApproAndLand_label2 = Distance to runway:
        #MechJeb_ApproAndLand_label3 = Show landing navball guidance
        #MechJeb_ApproAndLand_label4 = Approach speed:
        #MechJeb_ApproAndLand_label5 = Touchdown speed:
        #MechJeb_ApproAndLand_label6 = Reverse thrust upon touchdown
        #MechJeb_ApproAndLand_label7 = Brake as soon as landed
        #MechJeb_ApproAndLand_label8 = State:
        #MechJeb_ApproAndLand_label9 = Distance to waypoint: <<1>> m
        #MechJeb_ApproAndLand_label10 = Target speed: <<1>> m/s
        #MechJeb_ApproAndLand_label11 = Target altitude: <<1>> m
        #MechJeb_ApproAndLand_label12 = Target vertical speed: <<1>> m/s
        #MechJeb_ApproAndLand_label13 = Target heading: <<1>>º
        #MechJeb_ApproAndLand_label14 = Glide slope:
        #MechJeb_ApproAndLand_MaxRateOfDescent = Max. rate of descent:

        #MechJeb_ApproAndLand_approachState1 = Proceeding to the initial approach point
        #MechJeb_ApproAndLand_approachState2 = Proceeding to the final approach point
        #MechJeb_ApproAndLand_approachState3 = Intercepting the glide slope
        #MechJeb_ApproAndLand_approachState4 = Proceeding to touchdown point
        #MechJeb_ApproAndLand_approachState5 = Waiting for flare
        #MechJeb_ApproAndLand_approachState6 = Flaring
        #MechJeb_ApproAndLand_approachState7 = Rolling out

        #MechJeb_ApproAndLan_button1 = Autoland
        #MechJeb_ApproAndLan_button2 = Abort

    //Aircraft Autopilot
        #MechJeb_Aircraftauto_title = Aircraft Autopilot
        #MechJeb_Aircraftauto_button1 = Disengage autopilot
        #MechJeb_Aircraftauto_button2 = Engage autopilot
        #MechJeb_Aircraftauto_button3 = PID
        #MechJeb_Aircraftauto_button4 = Hide PID

        #MechJeb_Aircraftauto_Label1 = Altitude Hold

        #MechJeb_Aircraftauto_btnset1 = Set

        #MechJeb_Aircraftauto_Label2 = Vertical Speed Hold

        #MechJeb_Aircraftauto_btnset2 = Set

        #MechJeb_Aircraftauto_VS =    V/S ±

        #MechJeb_Aircraftauto_Label3 = Vertical Speed Limit

        #MechJeb_Aircraftauto_btnset3 = Set

        #MechJeb_Aircraftauto_Label4 = Heading Hold

        #MechJeb_Aircraftauto_btnset4 = Set

        #MechJeb_Aircraftauto_Label5 = Roll Hold

        #MechJeb_Aircraftauto_btnset5 = Set

        #MechJeb_Aircraftauto_Label6 =     Bank angle ±

        #MechJeb_Aircraftauto_btnset6 = Set

        #MechJeb_Aircraftauto_Label7 = Speed Hold

        #MechJeb_Aircraftauto_btnset7 = Set

        #MechJeb_Aircraftauto_Label8 = Accceleration

        #MecgJeb_Aircraftauto_error1 = Error:<<1>> Target:<<2>> Cur:<<3>>
        #MecgJeb_Aircraftauto_error2 = Error:<<1>> Target:<<2>> Cur:<<3>> PID: <<4>>

        #MechJeb_Aircraftauto_Label10 = Roll
        #MechJeb_Aircraftauto_Pitch = Pitch

        #MechJeb_Aircraftauto_Limits = Limits:
        #MechJeb_Aircraftauto_RollLimit = Roll
        #MechJeb_Aircraftauto_YawLimit = Yaw
        #MechJeb_Aircraftauto_PitchUpLimit = Pitch up
        #MechJeb_Aircraftauto_PitchDownLimit = Pitch down

    //Ascent Guidance
        #MechJeb_Ascent_title = Ascent Guidance
        #MechJeb_Ascent_ascentPathList1 = Classic Ascent Profile
        #MechJeb_Ascent_ascentPathList2 = Stock-style GravityTurn™
        #MechJeb_Ascent_ascentPathList3 = Primer Vector Guidance (RSS/RO)

        #MechJeb_Ascent_status1 = Pre Launch
        #MechJeb_Ascent_status2 = Off
        #MechJeb_Ascent_status3 = Pre Launch
        #MechJeb_Ascent_status4 = Vessel is not landed, skipping pre-launch
        #MechJeb_Ascent_status5 = Retracting solar panels
        #MechJeb_Ascent_status6 = Awaiting liftoff
        #MechJeb_Ascent_status7 = Circularizing
        #MechJeb_Ascent_status8 = Coasting to circularization burn
        #MechJeb_Ascent_status18 = Vertical ascent
        #MechJeb_Ascent_status19 = Fine tuning intermediate altitude
        #MechJeb_Ascent_status20 = Initiate gravity turn
        #MechJeb_Ascent_status21 = Fine tuning apoapsis
        #MechJeb_Ascent_status22 = Gravity turn
        #MechJeb_Ascent_status23 = Coasting to edge of atmosphere
        #MechJeb_Ascent_status24 = Holding AP

        #MechJeb_NavBallGuidance_btn1 = Hide ascent navball guidance
        #MechJeb_NavBallGuidance_btn2 = Show ascent navball guidance

        #MechJeb_Ascent_button1 = Disengage autopilot
        #MechJeb_Ascent_button2 = Engage autopilot
        #MechJeb_Ascent_button3 = Reset Guidance (DO NOT PRESS)
        #MechJeb_Ascent_button4 = TARG
        #MechJeb_Ascent_button5 = GUID
        #MechJeb_Ascent_button6 = OPTS
        #MechJeb_Ascent_button7 = STATUS
        #MechJeb_Ascent_button8 = TARG
        #MechJeb_Ascent_button9 = GUID
        #MechJeb_Ascent_button10 = OPTS
        #MechJeb_Ascent_button11 = TARG
        #MechJeb_Ascent_button12 = OPTS
        #MechJeb_Ascent_button13 = Current
        #MechJeb_Ascent_button14 = Launch to rendezvous:
        #MechJeb_Ascent_button15 = Launch into plane of target
        #MechJeb_Ascent_button16 = Launch at interplanetary window
        #MechJeb_Ascent_button17 = Abort
        #MechJeb_Ascent_LaunchToTargetLan = Launch to target LAN
        #MechJeb_Ascent_LaunchToLan = Launch to LAN

        #MechJeb_Ascent_label1 = Target Periapsis:
        #MechJeb_Ascent_label2 = Target Apoapsis:
        #MechJeb_Ascent_label3 = Ap < Pe: circularizing orbit
        #MechJeb_Ascent_label4 = Hyperbolic target orbit (neg Ap)
        #MechJeb_Ascent_label5 = Orbit altitude
        #MechJeb_Ascent_label6 = Orbit inc.
        #MechJeb_Ascent_label7 = inc <<1>>º below current latitude
        #MechJeb_Ascent_label8 = Turn start altitude:
        #MechJeb_Ascent_label9 = Turn start velocity:
        #MechJeb_Ascent_label10 = Turn start pitch:
        #MechJeb_Ascent_label11 = Intermediate altitude:
        #MechJeb_Ascent_label12 = Hold AP Time:
        #MechJeb_Ascent_label13 = Booster Pitch start:
        #MechJeb_Ascent_label14 = Booster Pitch rate:
        #MechJeb_Ascent_label15 = Guidance Interval:
        #MechJeb_Ascent_label16 = Guidance intervals are limited to between 1s and 30s
        #MechJeb_Ascent_label17 = Qα limit
        #MechJeb_Ascent_label18 = Qα limit cannot be set to lower than 100 Pa-rad
        #MechJeb_Ascent_label19 = Qα limit cannot be set to higher than 10000 Pa-rad
        #MechJeb_Ascent_label20 = Qα limit is recommended to be 1000 to 4000 Pa-rad
        #MechJeb_Ascent_label21 = FIXME: g-limiter is down for maintenance
        #MechJeb_Ascent_label22 = climb
        #MechJeb_Ascent_label23 = turn
        #MechJeb_Ascent_label24 = Dynamic Pressure Fadeout
        #MechJeb_Ascent_label25 = Gain
        #MechJeb_Ascent_label26 = Guidance Status:
        #MechJeb_Ascent_label27 = converges:\u0020
        #MechJeb_Ascent_label28 = status:\u0020
        #MechJeb_Ascent_label29 = staleness:
        #MechJeb_Ascent_label30 = LAST FAILURE:
        #MechJeb_Ascent_label31 = MASS IS OFF BY
        #MechJeb_Ascent_label32 = THRUST IS OFF BY
        #MechJeb_Ascent_label33 = Launch countdown:
        #MechJeb_Ascent_label34 = Select a target for a timed launch.
        #MechJeb_Ascent_label35 = Autopilot status:
        #MechJeb_Ascent_label36 = CONTROL DISABLED (AVIONICS)
        #MechJeb_Ascent_label37 = Warning: MechJeb is unable to circularize without an upgraded Tracking Station.
        #MechJeb_Ascent_attachAlt = Burnout Altitude:
        #MechJeb_Ascent_warnAttachAltLow = Burnout < Pe: periapsis insertion
        #MechJeb_Ascent_warnAttachAltHigh = Burnout > Ap: apoapsis insertion


        #MechJeb_Ascent_checkbox1 = Omit Coast
        #MechJeb_Ascent_checkbox2 = Force Roll
        #MechJeb_Ascent_checkbox3 = Limit AoA to
        #MechJeb_Ascent_checkbox4 = Corrective steering
        #MechJeb_Ascent_checkbox5 = Autostage
        #MechJeb_Ascent_checkbox6 = Auto-deploy solar panels
        #MechJeb_Ascent_checkbox7 = Auto-deploy antennas
        #MechJeb_Ascent_checkbox8 = Auto-warp
        #MechJeb_Ascent_checkbox9 = Skip Circularization
        #MechJeb_Ascent_checkbox10 = Edit ascent path

        #MechJeb_Ascent_msg1 = Launching at interplanetary window
        #MechJeb_Ascent_msg2 = Launching to target plane
        #MechJeb_Ascent_msg3 = Launching to rendezvous
        #MechJeb_Ascent_LaunchingToTargetLAN = Launching to target LAN
        #MechJeb_Ascent_LaunchingToManualLAN = Launching to manual LAN

    //Attitude Adjustment
    //CoM->Center of Mass CoL->Center of lift CoT->Center of thrust
        #MechJeb_AttitudeAdjust_title = Attitude Adjustment
        #MechJeb_AttitudeAdjust_checkbox1 = RCS auto mode
        #MechJeb_AttitudeAdjust_checkbox2 = MJAttitudeController
        #MechJeb_AttitudeAdjust_checkbox3 = KosAttitudeController
        #MechJeb_AttitudeAdjust_checkbox4 = HybridController
        #MechJeb_AttitudeAdjust_checkbox5 = Show Numbers
        #MechJeb_AttitudeAdjust_checkbox6 = Visible through object
        #MechJeb_AttitudeAdjust_checkbox7 = Display the CoM
        #MechJeb_AttitudeAdjust_checkbox8 = Display the CoL
        #MechJeb_AttitudeAdjust_checkbox9 = Display the CoT
        #MechJeb_AttitudeAdjust_checkbox10 = Arrows origins at the CoM
        #MechJeb_AttitudeAdjust_checkbox11 = Pod Surface Velocity (green)
        #MechJeb_AttitudeAdjust_checkbox12 = Pod Orbital Velocity (red)
        #MechJeb_AttitudeAdjust_checkbox13 = Direction of Thrust (purple pink)
        #MechJeb_AttitudeAdjust_checkbox14 = Command Pod Forward (electric blue)
        #MechJeb_AttitudeAdjust_checkbox15 = Requested Attitude (gray)
        #MechJeb_AttitudeAdjust_checkbox16 = Debug (magenta)
        #MechJeb_AttitudeAdjust_checkbox17 = Debug2 (light blue)


        #MechJeb_AttitudeAdjust_Label1 = Axis Control\u0020
        #MechJeb_AttitudeAdjust_Label2 = Torque
        #MechJeb_AttitudeAdjust_Label3 = torqueReactionSpeed
        #MechJeb_AttitudeAdjust_Label4 = MOI / torque
        #MechJeb_AttitudeAdjust_Label5 = MOI
        #MechJeb_AttitudeAdjust_Label6 = Angular Velocity
        #MechJeb_AttitudeAdjust_Label7 = Angular M
        #MechJeb_AttitudeAdjust_Label8 = fixedDeltaTime
        #MechJeb_AttitudeAdjust_Label9 = Arrows length
        #MechJeb_AttitudeAdjust_Label10 = Radius of Sphere

    //Custom Window Editor
        #MechJeb_WindowEd_title = Custom Window Editor
        #MechJeb_WindowEd_Edtitle = Title:

        #MechJeb_WindowEd_Presetname1 = Orbit Info
        #MechJeb_WindowEd_Presetname2 = Surface Info
        #MechJeb_WindowEd_Presetname3 = Vessel Info
        #MechJeb_WindowEd_Presetname4 = Delta-V Stats
        #MechJeb_WindowEd_Presetname5 = Ascent Stats
        #MechJeb_WindowEd_Presetname6 = Rendezvous Info
        #MechJeb_WindowEd_Presetname7 = Landing Info
        #MechJeb_WindowEd_Presetname8 = Target Orbit Info
        #MechJeb_WindowEd_Presetname9 = Stopwatch
        #MechJeb_WindowEd_Presetname10 = Surface Navigation
        #MechJeb_WindowEd_Presetname11 = Atmosphere Info
        #MechJeb_WindowEd_Presetname12 = Maneuver Node Info

        #MechJeb_WindowEd_button1 = New window
        #MechJeb_WindowEd_button2 = Delete window
        #MechJeb_WindowEd_button3 = Remove
        #MechJeb_WindowEd_button4 = Move up
        #MechJeb_WindowEd_button5 = Move down

        #MechJeb_WindowEd_label1 = Show in:
        #MechJeb_WindowEd_label2 = Color:
        #MechJeb_WindowEd_label3 = Window contents (click to edit):
        #MechJeb_WindowEd_label4 = Click an item to add it to the info window:
        #MechJeb_WindowEd_label5 = Window presets:


        #MechJeb_WindowEd_checkbox1 = Flight //show window in flight
        #MechJeb_WindowEd_checkbox2 = Editor //show windows in editor
        #MechJeb_WindowEd_checkbox3 = Overlay
        #MechJeb_WindowEd_checkbox4 = Locked
        #MechJeb_WindowEd_checkbox5 = Compact
        #MechJeb_WindowEd_checkbox6 = Text
        #MechJeb_WindowEd_checkbox7 = Background

        #MechJeb_WindowEd_CustomInfoWindow_title = Custom Info Window

        #MechJeb_WindowEd_CustomInfoWindow_Label1 = Add items to this window with the custom window editor.
        #MechJeb_WindowEd_CustomInfoWindow_Scrmsg1 = Configuration of <<1>> window copied to clipboard.
        #MechJeb_WindowEd_CustomInfoWindow_Scrmsg2 = Pasted text wasn't a MechJeb custom window descriptor.

    //Docking Autopilot
        #MechJeb_Docking_title = Docking Autopilot

        #MechJeb_Docking_status1 = Backing up at <<1>> m/s before moving on target side (lat: <<2>> m/s)
        #MechJeb_Docking_status2 = Moving away from docking axis at <<1>> m/s to avoid hitting target on backing up
        #MechJeb_Docking_status3 = Moving at <<1>> m/s to get on the correct side of the target. (lat: <<2>> m/s)
        #MechJeb_Docking_status4 = Backing up at <<1>> m/s
        #MechJeb_Docking_status5 = Moving toward the starting point at <<1>> m/s.
        #MechJeb_Docking_status6 = Moving forward to dock at <<1>> / <<2>> m/s.

        #MechJeb_Docking_label1 = Choose a target to dock with
        #MechJeb_Docking_label2 = Warning: You need to control the vessel from a docking port. Right click a docking port and select "Control from here"
        #MechJeb_Docking_label3 = Warning: target is not a docking port. Right click the target docking port and select "Set as target"
        #MechJeb_Docking_label4 = Warning: this vessel is not controlled from a docking node. Right click the desired docking node on this vessel and select "Control from here."
        #MechJeb_Docking_label5 = Speed limit
        #MechJeb_Docking_label6 = Start Distance
        #MechJeb_Docking_label7 = safeDistance <<1>>
        #MechJeb_Docking_label8 = targetSize   <<1>>
        #MechJeb_Docking_label9 = Status: <<1>>
        #MechJeb_Docking_label10 = Error X: <<1>>
        #MechJeb_Docking_label11 = Error Y: <<1>>
        #MechJeb_Docking_label12 = Error Z: <<1>>
        #MechJeb_Docking_label13 = Distance Dock: <<1>>
        #MechJeb_Docking_label14 = Distance Dock Axis: <<1>>

        #MechJeb_Docking_button = Dump Bounding Box Info

        #MechJeb_Docking_checkbox1 = Autopilot enabled
        #MechJeb_Docking_checkbox2 = Override Safe Distance
        #MechJeb_Docking_checkbox3 = Safe Distance
        #MechJeb_Docking_checkbox4 = Override Start Distance
        #MechJeb_Docking_checkbox5 = Draw Bounding Box
        #MechJeb_Docking_checkbox6 = Force Roll :

    //Flight Recorder
        #MechJeb_Flightrecord_title = Flight Recorder
        #MechJeb_Flightrecord_Button1_1 = Resume
        #MechJeb_Flightrecord_Button1_2 = Pause
        #MechJeb_Flightrecord_Button2_1 = Downrange
        #MechJeb_Flightrecord_Button2_2 = Time
        #MechJeb_Flightrecord_Button3 = Mark
        #MechJeb_Flightrecord_Button4 = Reset Scale
        #MechJeb_Flightrecord_Button5 = CSV

        #MechJeb_Flightrecord_checkbox1 = Auto Scale
        #MechJeb_Flightrecord_checkbox2 = Real Atmo
        #MechJeb_Flightrecord_checkbox3 = Stages
        #MechJeb_Flightrecord_checkbox4 = Altitude
        #MechJeb_Flightrecord_checkbox5 = True Altitude
        #MechJeb_Flightrecord_checkbox6 = Acceleration
        #MechJeb_Flightrecord_checkbox7 = Surface speed
        #MechJeb_Flightrecord_checkbox8 = Orbital speed
        #MechJeb_Flightrecord_checkbox9 = Mass
        #MechJeb_Flightrecord_checkbox10 = Q
        #MechJeb_Flightrecord_checkbox11 = AoA
        #MechJeb_Flightrecord_checkbox12 = AoS
        #MechJeb_Flightrecord_checkbox13 = AoD
        #MechJeb_Flightrecord_checkbox14 = Pitch
        #MechJeb_Flightrecord_checkbox15 = Gravity Loss
        #MechJeb_Flightrecord_checkbox16 = Drag Loss
        #MechJeb_Flightrecord_checkbox17 = Steering Loss
        #MechJeb_Flightrecord_checkbox18 = ASL
        #MechJeb_Flightrecord_checkbox19 = AGL
        #MechJeb_Flightrecord_checkbox20 = Acc
        #MechJeb_Flightrecord_checkbox21 = SrfVel
        #MechJeb_Flightrecord_checkbox22 = ObtVel
        #MechJeb_Flightrecord_checkbox23 = Mass
        #MechJeb_Flightrecord_checkbox24 = Q
        #MechJeb_Flightrecord_checkbox25 = AoA
        #MechJeb_Flightrecord_checkbox26 = AoS
        #MechJeb_Flightrecord_checkbox27 = AoD
        #MechJeb_Flightrecord_checkbox28 = Pitch
        #MechJeb_Flightrecord_checkbox29 = Gravity Loss
        #MechJeb_Flightrecord_checkbox30 = Drag Loss
        #MechJeb_Flightrecord_checkbox31 = Steering Loss

        #MechJeb_Flightrecord_Label1 = Time <<1>>
        #MechJeb_Flightrecord_Label2 = Downrange <<1>>
        #MechJeb_Flightrecord_Label3 = Storage: <<1>> %

    //Maneuver Node Editor
        #MechJeb_NodeEd_title = Maneuver Node Editor

        #MechJeb_NodeEd_Snap1 = periapsis
        #MechJeb_NodeEd_Snap2 = apoapsis
        #MechJeb_NodeEd_Snap3 = AN with target
        #MechJeb_NodeEd_Snap4 = DN with target
        #MechJeb_NodeEd_Snap5 = equatorial AN
        #MechJeb_NodeEd_Snap6 = equatorial DN

        #MechJeb_NodeEd_Label1 = No maneuver nodes to edit
        #MechJeb_NodeEd_Label2 = Prograde:
        #MechJeb_NodeEd_Label3 = Radial+:
        #MechJeb_NodeEd_Label4 = Normal+:
        #MechJeb_NodeEd_Label5 = Set delta to:
        #MechJeb_NodeEd_Label6 = Shift time
        #MechJeb_NodeEd_Label7 = Tolerance:
        #MechJeb_NodeEd_Label8 = Conics mode:
        #MechJeb_NodeEd_Label9 = Current mode: <<1>>

        #MechJeb_NodeEd_button1 = Merge next node
        #MechJeb_NodeEd_button2 = Update
        #MechJeb_NodeEd_button3 = Snap node to
        #MechJeb_NodeEd_button4 = Execute next node
        #MechJeb_NodeEd_button5 = Execute all nodes
        #MechJeb_NodeEd_button6 = Abort node execution
        #MechJeb_NodeEd_button7 = Execute next Principia node

        #MechJeb_NodeEd_checkbox1 = Auto-warp

    //RCS Balancer
        #MechJeb_RCSBalancer_title = RCS Balancer

        #MechJeb_RCSBalancer_label1 = Overdrive
        #MechJeb_RCSBalancer_label2 = Overdrive increases power when possible, at the cost of RCS fuel efficiency.
        #MechJeb_RCSBalancer_label3 = Overdrive scale
        #MechJeb_RCSBalancer_label4 = torque factor
        #MechJeb_RCSBalancer_label5 = Translate factor
        #MechJeb_RCSBalancer_label6 = Waste factor


        #MechJeb_RCSBalancer_checkbox1 = Smart translation
        #MechJeb_RCSBalancer_checkbox2 = Advanced options

    //Rendezvous Autopilot
        #MechJeb_RZauto_title = Rendezvous Autopilot

        #MechJeb_RZauto_label1 = Select a target to rendezvous with.
        #MechJeb_RZauto_label2 = Rendezvous target must be in the same sphere of influence.
        #MechJeb_RZauto_label3 = Rendezvous target
        #MechJeb_RZauto_label4 = Desired final distance:
        #MechJeb_RZauto_label5 = Max # of phasing orbits:
        #MechJeb_RZauto_label6 = Max # of phasing orbits must be at least 5.
        #MechJeb_RZauto_label7 = Status: <<1>>
        #MechJeb_RZauto_label8 = Max closing velocity:

        #MechJeb_RZauto_checkbox1 = Auto-warp

        #MechJeb_RZauto_button1 = Engage autopilot
        #MechJeb_RZauto_button2 = Disengage autopilot

        #MechJeb_RZauto_statu1 = Successful rendezvous
        #MechJeb_RZauto_statu2 = Within <<1>>m: matching velocities.
        #MechJeb_RZauto_statu3 = Planning to match velocities at closest approach.
        #MechJeb_RZauto_statu4 = Close to target: plotting intercept
        #MechJeb_RZauto_statu5 = On intercept course. Planning to match velocities at closest approach.
        #MechJeb_RZauto_statu6 = Planning Hohmann transfer for intercept after <<1>> phasing orbits.
        #MechJeb_RZauto_statu7 = Next intercept window would be <<1>> orbits away,which is more than the maximum of <<2>> phasing orbits. Increasing phasing rate by establishing new phasing orbit at <<3>>m
        #MechJeb_RZauto_statu8 = Circularizing.
        #MechJeb_RZauto_statu9 = Matching planes.

    //Rendezvous Planner
        #MechJeb_RZplan_title = Rendezvous Planner

        #MechJeb_RZplan_button1 = Align Planes
        #MechJeb_RZplan_button2 = Establish new orbit at
        #MechJeb_RZplan_button3 = Intercept with Hohmann transfer
        #MechJeb_RZplan_button4 = Match velocities at closest approach
        #MechJeb_RZplan_button5 = Get closer
        #MechJeb_RZplan_button6 = Execute next node
        #MechJeb_RZplan_button7 = Execute all nodes
        #MechJeb_RZplan_button8 = Abort node execution
        #MechJeb_RZplan_button9 = Remove ALL nodes

        #MechJeb_RZplan_checkbox = Auto-warp

        #MechJeb_RZplan_label1 = Select a target to rendezvous with.
        #MechJeb_RZplan_label2 = Rendezvous target must be in the same sphere of influence.
        #MechJeb_RZplan_label3 = Rendezvous target
        #MechJeb_RZplan_label4 = Target orbit
        #MechJeb_RZplan_label5 = Current orbit
        #MechJeb_RZplan_label6 = Relative inclination
        #MechJeb_RZplan_label7 = Time until closest approach
        #MechJeb_RZplan_label8 = Separation at closest approach
        #MechJeb_RZplan_label9 = Tolerance:

    //Rover Autopilot
        #MechJeb_Rover_title = Rover Autopilot

        #MechJeb_Rover_label1 = Target Speed
        #MechJeb_Rover_label2 = Waypoints

        #MechJeb_Rover_button1 = To Target
        #MechJeb_Rover_button2 = Add Target
        #MechJeb_Rover_button3 = Drive
        #MechJeb_Rover_button4 = Stop
        #MechJeb_Rover_button5 = Waypoints

        //Waypoint Help
        #MechJeb_Waypointhelper_title = Waypoint Help

    //Scripting Module
        #MechJeb_ScriptMod_title = Scripting Module

        #MechJeb_ScriptMod_label1 = Warming up. Please wait... <<1>> s
        #MechJeb_ScriptMod_label2 = current vessel
        #MechJeb_ScriptMod_label3 = global memory
        #MechJeb_ScriptMod_label4 = Add action
        #MechJeb_ScriptMod_label5 = Program depth is limited to 4

        #MechJeb_ScriptMod_button1 = ▶ START
        #MechJeb_ScriptMod_button2 = ☇ Reset
        #MechJeb_ScriptMod_button3 = ■ STOP
        #MechJeb_ScriptMod_button4 = ▼ Full GUI
        #MechJeb_ScriptMod_button5 = △ Compact GUI
        #MechJeb_ScriptMod_button6 = Clear All
        #MechJeb_ScriptMod_button7 = Save
        #MechJeb_ScriptMod_button8 = Load

        #MechJeb_ScriptMod_checkbox1 = Hide Add Actions

        #MechJeb_ScriptMod_actions1 = Time
            #MechJeb_ScriptMod_actions1_1 = Timer
            #MechJeb_ScriptMod_actions1_2 = Pause
            #MechJeb_ScriptMod_actions1_3 = Wait for
            #MechJeb_ScriptMod_actions1_4 = Warp
        #MechJeb_ScriptMod_actions2 = Docking
            #MechJeb_ScriptMod_actions2_1 = Decouple
            #MechJeb_ScriptMod_actions2_2 = Dock Shield
            #MechJeb_ScriptMod_actions2_3 = Target Dock
        #MechJeb_ScriptMod_actions3 = Target
            #MechJeb_ScriptMod_actions3_1 = Target Dock
            #MechJeb_ScriptMod_actions3_2 = Target Body
        #MechJeb_ScriptMod_actions4 = Control
            #MechJeb_ScriptMod_actions4_1 = Control From
            #MechJeb_ScriptMod_actions4_2 = RCS
            #MechJeb_ScriptMod_actions4_3 = SAS
            #MechJeb_ScriptMod_actions4_4 = Switch Vessel
        #MechJeb_ScriptMod_actions5 = Crew
            #MechJeb_ScriptMod_actions5_1 = Crew Transfer
        #MechJeb_ScriptMod_actions6 = Trajectory
            #MechJeb_ScriptMod_actions6_1 = Maneuver
            #MechJeb_ScriptMod_actions6_2 = Execute node
        #MechJeb_ScriptMod_actions7 = Staging/Engines
            #MechJeb_ScriptMod_actions7_1 = Staging
            #MechJeb_ScriptMod_actions7_2 = Activate Engine
        #MechJeb_ScriptMod_actions8 = Settings
            #MechJeb_ScriptMod_actions8_1 = Node tolerance
        #MechJeb_ScriptMod_actions9 = Modules
            #MechJeb_ScriptMod_actions9_1 = MODULE Smart A.S.S.
            #MechJeb_ScriptMod_actions9_2 = MODULE Ascent Autopilot
            #MechJeb_ScriptMod_actions9_3 = MODULE Docking Autopilot
            #MechJeb_ScriptMod_actions9_4 = MODULE Landing
            #MechJeb_ScriptMod_actions9_5 = MODULE Rendezvous
            #MechJeb_ScriptMod_actions9_6 = MODULE Rendezvous Autopilot
        #MechJeb_ScriptMod_actions10 = Save/Load/Actions
            #MechJeb_ScriptMod_actions10_1 = Quicksave
            #MechJeb_ScriptMod_actions10_2 = Load Script
            #MechJeb_ScriptMod_actions10_3 = Action Group
        #MechJeb_ScriptMod_actions11 = PROGRAM Logic
            #MechJeb_ScriptMod_actions11_1 = PROGRAM - Repeat
            #MechJeb_ScriptMod_actions11_2 = PROGRAM - If
            #MechJeb_ScriptMod_actions11_3 = PROGRAM - While
            #MechJeb_ScriptMod_actions11_4 = PROGRAM - Parallel
            #MechJeb_ScriptMod_actions11_5 = Wait for
        #MechJeb_ScriptMod_actions12 = Plugins

    //Settings
        #MechJeb_Settings_title = Settings

        #MechJeb_Settings_label1 = Current skin: <<1>>
        #MechJeb_Settings_label2 = UI Scale:

        #MechJeb_Settings_checkbox1 = Replace drop down menu with arrow selector
        #MechJeb_Settings_checkbox2 = Activate SAS on Warp

        #MechJeb_Settings_button1 = \nRestore factory default settings\n
        #MechJeb_Settings_button2 = Use MechJeb 1 GUI skin
        #MechJeb_Settings_button3 = Use MechJeb 2 GUI skin
        #MechJeb_Settings_button4 = Use MJ2 Compact GUI skin

    //Smart A.S.S. or Smart A.C.S.
        #MechJeb_SmartASS_title = Smart A.S.S.

        #MechJeb_SmartACS_title = Smart A.C.S.

        #MechJeb_SmartASS_button1 = OBT
        #MechJeb_SmartASS_button2 = SURF
        #MechJeb_SmartASS_button3 = TGT
        #MechJeb_SmartASS_button4 = ADV
        #MechJeb_SmartASS_button5 = AUTO
        #MechJeb_SmartASS_button6 = Orbit
        #MechJeb_SmartASS_button7 = Surface
        #MechJeb_SmartASS_button8 = Target
        #MechJeb_SmartASS_button9 = Advanced
        #MechJeb_SmartASS_button10 = Auto
        #MechJeb_SmartASS_button11 = OFF
        #MechJeb_SmartASS_button12 = KILL\nROT
        #MechJeb_SmartASS_button13 = NODE
        #MechJeb_SmartASS_button14 = SURF
        #MechJeb_SmartASS_button15 = PRO\nGRAD
        #MechJeb_SmartASS_button16 = RETR\nGRAD
        #MechJeb_SmartASS_button17 = NML\n+
        #MechJeb_SmartASS_button18 = NML\n-
        #MechJeb_SmartASS_button19 = RAD\n+
        #MechJeb_SmartASS_button20 = RAD\n-
        #MechJeb_SmartASS_button21 = RVEL\n+
        #MechJeb_SmartASS_button22 = RVEL\n-
        #MechJeb_SmartASS_button23 = TGT\n+
        #MechJeb_SmartASS_button24 = TGT\n-
        #MechJeb_SmartASS_button25 = PAR\n+
        #MechJeb_SmartASS_button26 = PAR\n-
        #MechJeb_SmartASS_button27 = ADV
        #MechJeb_SmartASS_button28 = AUTO
        #MechJeb_SmartASS_button29 = SVEL\n+
        #MechJeb_SmartASS_button30 = SVEL\n-
        #MechJeb_SmartASS_button31 = HVEL\n+
        #MechJeb_SmartASS_button32 = HVEL\n-
        #MechJeb_SmartASS_button33 = UP
        #MechJeb_SmartASS_button34 = Off
        #MechJeb_SmartASS_button35 = Kill Rotation
        #MechJeb_SmartASS_button36 = Node
        #MechJeb_SmartASS_button37 = Surface
        #MechJeb_SmartASS_button38 = Prograde
        #MechJeb_SmartASS_button39 = Retrograde
        #MechJeb_SmartASS_button40 = Normal+
        #MechJeb_SmartASS_button41 = Normal-
        #MechJeb_SmartASS_button42 = Radial+
        #MechJeb_SmartASS_button43 = Radial-
        #MechJeb_SmartASS_button44 = Relative Velocity+
        #MechJeb_SmartASS_button45 = Relative Velocity-
        #MechJeb_SmartASS_button46 = Target+
        #MechJeb_SmartASS_button47 = Target-
        #MechJeb_SmartASS_button48 = Parallel+
        #MechJeb_SmartASS_button49 = Parallel-
        #MechJeb_SmartASS_button50 = Advanced
        #MechJeb_SmartASS_button51 = Auto
        #MechJeb_SmartASS_button52 = Surface Velocity+
        #MechJeb_SmartASS_button53 = Surface Velocity-
        #MechJeb_SmartASS_button54 = Horizontal Velocity+
        #MechJeb_SmartASS_button55 = Horizontal Velocity-
        #MechJeb_SmartASS_button56 = Up
        #MechJeb_SmartASS_button57 = AUTO
        #MechJeb_SmartASS_button58 = EXECUTE


        #MechJeb_SmartASS_label1 = Mode:
        #MechJeb_SmartASS_label2 = Please select a target
        #MechJeb_SmartASS_label3 = Reference:
        #MechJeb_SmartASS_label4 = Direction:

        #MechJeb_SmartASS_checkbox1 = Disable SmartACS automatically
        #MechJeb_SmartASS_checkbox2 = Disable SmartASS automatically
        #MechJeb_SmartASS_checkbox3 = Force Roll :

    //SmartRcs
        #MechJeb_SmartRcs_title = SmartRcs

        #MechJeb_SmartRcs_button1 = OFF
        #MechJeb_SmartRcs_button2 = ZERO RVEL
        #MechJeb_SmartRcs_button3 = AUTO

        #MechJeb_SmartRcs_label1 = Choose a target

        #MechJeb_SmartRcs_checkbox1 = Disable SmartRcs automatically
        #MechJeb_SmartRcs_checkbox2 = RCS throttle when engines are offline
        #MechJeb_SmartRcs_checkbox3 = Use RCS for rotation

    //Landing Guidance
        #MechJeb_LandingGuidance_title = Landing Guidance
        #MechJeb_LandingGuidance_label1 = Target coordinates
        #MechJeb_LandingGuidance_label2 = Autopilot:
        #MechJeb_LandingGuidance_label3 = Touchdown speed:
        #MechJeb_LandingGuidance_label4 = Stage Limit:
        #MechJeb_LandingGuidance_label5 = Stage Limit:
        #MechJeb_LandingGuidance_label6 = Status:
        #MechJeb_LandingGuidance_label7 = Step:
        #MechJeb_LandingGuidance_label8 = Mode
        #MechJeb_LandingGuidance_label9 = Landing Predictions:
        #MechJeb_LandingGuidance_Label10 = Target difference =
        #MechJeb_LandingGuidance_Label11 = \nMax drag:
        #MechJeb_LandingGuidance_Label12 = \nDelta-v needed:
        #MechJeb_LandingGuidance_Label13 = \nTime to land:
        #MechJeb_LandingGuidance_Label14 = Predicted orbit after aerobraking:
        #MechJeb_LandingGuidance_Label15 = Hyperbolic, eccentricity =
        #MechJeb_LandingGuidance_Label16 = Max drag:<<1>> g
        #MechJeb_LandingGuidance_Label17 = \nExit atmosphere in:<<1>>
        #MechJeb_LandingGuidance_Label18_1 = Orbit does not reenter:\n
        #MechJeb_LandingGuidance_Label18_2 = m atmosphere height
        #MechJeb_LandingGuidance_Label18_3 = m ground
        #MechJeb_LandingGuidance_Label19 = Reentry simulation timed out.

        #MechJeb_LandingGuidance_checkbox1 = Auto-warp
        #MechJeb_LandingGuidance_checkbox2 = Deploy Landing Gear
        #MechJeb_LandingGuidance_checkbox3 = Deploy Parachutes
        #MechJeb_LandingGuidance_checkbox4 = Use RCS for small adjustment
        #MechJeb_LandingGuidance_checkbox5 = Show landing predictions
        #MechJeb_LandingGuidance_checkbox6 = Show aerobrake nodes
        #MechJeb_LandingGuidance_checkbox7 = Show trajectory
        #MechJeb_LandingGuidance_checkbox8 = World trajectory
        #MechJeb_LandingGuidance_checkbox9 = Camera trajectory (WIP)

        #MechJeb_LandingGuidance_button1 = Enter target coordinates:
        #MechJeb_LandingGuidance_button2 = Pick target on map
        #MechJeb_LandingGuidance_button3 = Abort autoland
        #MechJeb_LandingGuidance_button4 = Land at target
        #MechJeb_LandingGuidance_button5 = Land somewhere

        #MechJeb_LandingGuidance_Status1 = Coasting toward deceleration burn
        #MechJeb_LandingGuidance_Status2 = Course correction DV: <<1>> m/s
        #MechJeb_LandingGuidance_Status3 = Performing course correction of about <<1>> m/s
        #MechJeb_LandingGuidance_Status4 = Warping to start of braking burn.
        #MechJeb_LandingGuidance_Status5 = Braking.
        #MechJeb_LandingGuidance_Status6 = Braking: target speed = <<1>> m/s
        #MechJeb_LandingGuidance_Status7 = Doing high deorbit burn
        #MechJeb_LandingGuidance_Status8 = Moving to high deorbit burn point
        #MechJeb_LandingGuidance_Status9 = Final descent: <<1>>m above terrain
        #MechJeb_LandingGuidance_Status10 = Killing horizontal velocity before final descent
        #MechJeb_LandingGuidance_Status11 = Executing low deorbit burn
        #MechJeb_LandingGuidance_Status12 = Moving to low deorbit burn point
        #MechJeb_LandingGuidance_Status13 = Deorbit burn complete: waiting for the right moment to start braking
        #MechJeb_LandingGuidance_Status14 = Executing low orbit plane change of about <<1>> m/s
        #MechJeb_LandingGuidance_Status15 = Moving to low orbit plane change burn point
        #MechJeb_LandingGuidance_Status16 = Doing deorbit burn.

    //Translatron

        #MechJeb_Translatron_title = Translatron
        #MechJeb_Translatron_off = OFF
        #MechJeb_Translatron_KEEP_OBT = KEEP\nOBT
        #MechJeb_Translatron_KEEP_SURF = KEEP\nSURF
        #MechJeb_Translatron_KEEP_VERT = KEEP\nVERT
        #MechJeb_Trans_kill_h = Kill H/s
        #MechJeb_Trans_spd = SPEED
        #MechJeb_Trans_auto = AUTO
        #MechJeb_Trans_spd_act = EXCUET
        #MechJeb_Trans_current_spd = Acitve speed
        #MechJeb_Trans_NOPANIC = DON'T PANIC!
        #MechJeb_Trans_PANIC = PANIC!!!

    //Utilities
        #MechJeb_Utilities_title = Utilities

        #MechJeb_Utilities_label1 = Autostaging <<1>> Active
        #MechJeb_Utilities_label1_1 = once
        #MechJeb_Utilities_label2 = Jet safety margin
        #MechJeb_Utilities_label3 = Differential throttle failed\nMore engines required
        #MechJeb_Utilities_label4 = Differential throttle failed\nNo active engine
        #MechJeb_Utilities_label5 = Differential throttle failed\nCannot find solution

        #MechJeb_Utilities_checkbox1 = Autostage
        #MechJeb_Utilities_checkbox2 = Smooth throttle
        #MechJeb_Utilities_checkbox3 = Manage air intakes

        #MechJeb_Utilities_button1 = Autostage once

    //Warp helper
        #MechJeb_WarpHelper_title = Warp Helper

        #MechJeb_WarpHelper_Combobox_text1 = periapsis
        #MechJeb_WarpHelper_Combobox_text2 = apoapsis
        #MechJeb_WarpHelper_Combobox_text3 = maneuver node
        #MechJeb_WarpHelper_Combobox_text4 = SoI transition
        #MechJeb_WarpHelper_Combobox_text5 = Time
        #MechJeb_WarpHelper_Combobox_text6 = Phase angle
        #MechJeb_WarpHelper_Combobox_text7 = suicide burn
        #MechJeb_WarpHelper_Combobox_text8 = atmospheric entry

        #MechJeb_WarpHelper_label1 = Warp to:\u0020
        #MechJeb_WarpHelper_label2 = Warp for:\u0020
        #MechJeb_WarpHelper_label3 = You need a target
        #MechJeb_WarpHelper_label4 = Phase Angle:
        #MechJeb_WarpHelper_label5 = Lead time:\u0020
        #MechJeb_WarpHelper_label6 = Warping to\u0020

        #MechJeb_WarpHelper_checkbox1 = Quick warp

        #MechJeb_WarpHelper_scrmsg = MJ : Warp paused - resume in the Warp Helper menu

        #MechJeb_WarpHelper_button1 = Abort
        #MechJeb_WarpHelper_button2 = Warp
        #MechJeb_WarpHelper_button3 = Resume MJ Warp
        #MechJeb_WarpHelper_button4 = Pause MJ Warp

    //InfoItems

        #MechJeb_InfoItems_label1 = Stage stats
        #MechJeb_InfoItems_label2 = Target-relative Angular velocity: (N/A)
        #MechJeb_InfoItems_label3 = Target-relative angular velocity:
        #MechJeb_InfoItems_label4 = Separation from target: (N/A)
        #MechJeb_InfoItems_label5 = Separation from target:
        #MechJeb_InfoItems_label6 = Planet phase angles
        #MechJeb_InfoItems_label7 = Moon phase angles

        #MechJeb_InfoItems_button1 = Short stats
        #MechJeb_InfoItems_button2 = Long stats
        #MechJeb_InfoItems_button3 = Full stats
        #MechJeb_InfoItems_button4 = Custom
        #MechJeb_InfoItems_button5 = Live SLT
        #MechJeb_InfoItems_button6 = 0Alt SLT

        #MechJeb_InfoItems_showEmpty = Show 0
        #MechJeb_InfoItems_hideEmpty = Hide 0

        #MechJeb_InfoItems_UnlimitedText = Unlimited
        #MechJeb_InfoItems_velocityNA = Target-relative velocity: (N/A)
        #MechJeb_InfoItems_velocity = Target-relative velocity:
        #MechJeb_InfoItems_CopytoClipboard = Copy Lat/Lon/Alt to Clipboard

        #MechJeb_InfoItems_VesselSituation1 = Flying over <<1>>
        #MechJeb_InfoItems_VesselSituation2 = Upper atmosphere of <<1>>
        #MechJeb_InfoItems_VesselSituation3 = Space just above <<1>>
        #MechJeb_InfoItems_VesselSituation4 = Space high over <<1>>
        #MechJeb_InfoItems_VesselSituation5 = 's surface    //Like "Kerbin's surface"
        #MechJeb_InfoItems_VesselSituation6 = 's oceans     //Like "kerbin's oceans"

        #MechJeb_InfoItems_StatsColumn0 = Stage
        #MechJeb_InfoItems_StatsColumn1 = Start Mass
        #MechJeb_InfoItems_StatsColumn2 = End mass
        #MechJeb_InfoItems_StatsColumn3 = Staged Mass
        #MechJeb_InfoItems_StatsColumn4 = Burned Mass
        #MechJeb_InfoItems_StatsColumn5 = TWR
        #MechJeb_InfoItems_StatsColumn6 = Max TWR
        #MechJeb_InfoItems_StatsColumn7 = SLT
        #MechJeb_InfoItems_StatsColumn8 = Max SLT
        #MechJeb_InfoItems_StatsColumn9 = ISP
        #MechJeb_InfoItems_StatsColumn10 = Atmo ΔV
        #MechJeb_InfoItems_StatsColumn11 = Vac ΔV
        #MechJeb_InfoItems_StatsColumn12 = Time
        #MechJeb_InfoItems_StatsColumn13 = Thrust


    //Ascent Path Editor
        #MechJeb_AscentPathEd_title = Ascent Path Editor
        #MechJeb_AscentPathEd_nopath = Path is null!!!1!!1!1!1111!11eleven
        #MechJeb_AscentPathEd_auto = Automatic Altitude Turn
        #MechJeb_AscentPathEd_label1 = Altitude:\u0020
        #MechJeb_AscentPathEd_label2 = Velocity:\u0020
        #MechJeb_AscentPathEd_label3 = Turn start when Altitude is
        #MechJeb_AscentPathEd_label4 = or Velocity reach
        #MechJeb_AscentPathEd_label5 = Turn end altitude:
        #MechJeb_AscentPathEd_label6 = Turn start altitude:
        #MechJeb_AscentPathEd_label7 = Turn start velocity:
        #MechJeb_AscentPathEd_label8 = Turn end altitude:
        #MechJeb_AscentPathEd_label9 = Final flight path angle:
        #MechJeb_AscentPathEd_label10 = Turn shape:
    //AttitudeController
        #MechJeb_AttitudeController_checkbox1 = \u0020Auto-tuning
        #MechJeb_AttitudeController_checkbox2 = \u0020Low Pass Filter

        #MechJeb_AttitudeController_label1 = Larger ship do better with a larger Tf
        #MechJeb_AttitudeController_label2 = Tf (s)
        #MechJeb_AttitudeController_label3 = P
        #MechJeb_AttitudeController_label4 = Y
        #MechJeb_AttitudeController_label5 = R
        #MechJeb_AttitudeController_label6 = Tf
        #MechJeb_AttitudeController_label7 = Tf range
        #MechJeb_AttitudeController_label8 = min
        #MechJeb_AttitudeController_label9 = max
        #MechJeb_AttitudeController_label11 = Maximum Relative Angular Velocity
        #MechJeb_AttitudeController_label12 = Kp
        #MechJeb_AttitudeController_label13 = Ki
        #MechJeb_AttitudeController_label14 = Kd
        #MechJeb_AttitudeController_label15 = Error
        #MechJeb_AttitudeController_label16 = prop. action.
        #MechJeb_AttitudeController_label17 = deriv. action
        #MechJeb_AttitudeController_label18 = integral action.
        #MechJeb_AttitudeController_label19 = PID Action
        #MechJeb_AttitudeController_label20 = Inertia

        #MechJeb_AttitudeController_PIDF = PID factors
        #MechJeb_AttitudeController_PIDFactor1 = Deadband =

        //New Adding
        #MechJeb_Ascent_checkbox11 = Limit Q to
        #MechJeb_Ascent_checkbox12 = Prevent engine overheats
        #MechJeb_Ascent_checkbox13 = Prevent jet flameout
        #MechJeb_Ascent_checkbox14 = Prevent unstable ignition
        #MechJeb_Ascent_checkbox15 = Use RCS to ullage
        #MechJeb_Ascent_checkbox16 = Limit acceleration to
        #MechJeb_Ascent_checkbox17 = Limit throttle to
        #MechJeb_Ascent_checkbox18 = Keep limited throttle over
        #MechJeb_Ascent_checkbox19 = Differential throttle
        #MechJeb_Ascent_checkbox20 = Electric limit Lo
        #MechJeb_Ascent_srcmsg1 = <color=orange>[MechJeb]: Killing throttle to prevent unstable ignition</color>

        #MechJeb_HybridController_checkbox1 = useInertia
        #MechJeb_HybridController_checkbox2 = RollControlRange

        #MechJeb_HybridController_label1 = MaxStoppingTime
        #MechJeb_HybridController_label2 = Actuation
        #MechJeb_HybridController_label3 = phiVector
        #MechJeb_HybridController_label4 = TargetTorque
        #MechJeb_HybridController_label5 = ControlTorque
        #MechJeb_HybridController_label6 = Inertia

        #MechJeb_Actiongroup_label1 = Toggle action group

        #MechJeb_Ascent_hotStaging = Support hotstaging
        #MechJeb_Ascent_dropSolids = Drop solids early
        #MechJeb_Ascent_label38 = Stage fairings when:
        #MechJeb_Ascent_label39 = dynamic pressure
        #MechJeb_Ascent_label40 = altitude
        #MechJeb_Ascent_label41 = aerothermal flux
        #MechJeb_Ascent_label42 = Stop autostaging at stage #
        #MechJeb_Ascent_leadTime = lead time
        #MechJeb_Ascent_label44 = Clamp AutoStage Thrust
        #MechJeb_Ascent_status9 = Autostaging off
        #MechJeb_Ascent_status10 = Will autostage next stage only
        #MechJeb_Ascent_status11 = Autostaging until stage #
        #MechJeb_Ascent_status12 = Awaiting liftoff
        #MechJeb_Ascent_status13 = Vertical ascent <<1>>m/s to go
        #MechJeb_Ascent_status14 = Gravity Turn <<1>>° to guidance
        #MechJeb_Ascent_status15 = Pitch program <<1>>° to guidance
        #MechJeb_Ascent_status16 = WARNING: Unstable Guidance
        #MechJeb_Ascent_status17 = Stable Guidance

        //ASL = above sea level && AoA = Angle Of Attack && AoS = Angle Of Sideslip && AoD = Angle of Displacement
        #MechJeb_NodeBurnTime = Node burn time
        #MechJeb_TimeToNode = Time to node
        #MechJeb_NodedV = Node dV
        #MechJeb_SurfaceTWR = Surface TWR
        #MechJeb_LocalTWR = Local TWR
        #MechJeb_ThrottleTWR = Throttle TWR
        #MechJeb_AtmosphericPressurePa = Atmospheric pressure (Pa)
        #MechJeb_AtmosphericPressure = Atmospheric pressure
        #MechJeb_Coordinates = Coordinates
        #MechJeb_MeanAnomaly = Mean Anomaly
        #MechJeb_Orbit = Orbit
        #MechJeb_TargetOrbit = Target orbit
        #MechJeb_OrbitWithInc = Orbit
        #MechJeb_OrbitWithInc_desc = Orbit shape w/ inc.
        #MechJeb_TargetOrbitWithInc = Target orbit
        #MechJeb_TargetOrbitWithInc_desc = Target orbit shape w/ inc.
        #MechJeb_OrbitalEnergy = Orbital energy
        #MechJeb_OrbitalEnergy_desc = Specific orbital energy
        #MechJeb_PotentialEnergy = Potential energy
        #MechJeb_PotentialEnergy_desc = Specific potential energy
        #MechJeb_KineticEnergy = Kinetic energy
        #MechJeb_KineticEnergy_desc = Specific kinetic energy
        #MechJeb_TimeToImpact = Time to impact
        #MechJeb_SuicideBurnCountdown = Suicide burn countdown
        #MechJeb_RCSthrust = RCS thrust
        #MechJeb_RCSTranslationEfficiency = RCS translation efficiency
        #MechJeb_RCSdV = RCS ΔV
        #MechJeb_AngularVelocity = Angular Velocity
        #MechJeb_CurrentAcceleration = Current acceleration
        #MechJeb_CurrentThrust = Current thrust
        #MechJeb_TimeToSoIWwitch = Time to SoI switch
        #MechJeb_SurfaceGravity = Surface gravity
        #MechJeb_EscapeVelocity = Escape velocity
        #MechJeb_VesselName = Vessel name
        #MechJeb_VesselType = Vessel type
        #MechJeb_VesselMass = Vessel mass
        #MechJeb_MaxVesselMass = Max vessel mass
        #MechJeb_DryMass = Dry mass
        #MechJeb_LiquidFuelandOxidizerMass = Liquid fuel & oxidizer mass
        #MechJeb_MonopropellantMass = Monopropellant mass
        #MechJeb_TotalElectricCharge = Total electric charge
        #MechJeb_MaxThrust = Max thrust
        #MechJeb_MinThrust = Min thrust
        #MechJeb_MaxAcceleration = Max acceleration
        #MechJeb_MinAcceleration = Min acceleration
        #MechJeb_Gforce = G force
        #MechJeb_PartCount = Part count
        #MechJeb_MaxPartCount = Max part count
        #MechJeb_PartCountDivideMaxParts = Part count / Max parts
        #MechJeb_StrutCount = Strut count
        #MechJeb_FuelLinesCount = Fuel Lines count
        #MechJeb_VesselCost = Vessel cost
        #MechJeb_CrewCount = Crew count
        #MechJeb_CrewCapacity = Crew capacity
        #MechJeb_DistanceToTarget = Distance to target
        #MechJeb_HeadingToTarget = Heading to target
        #MechJeb_RelativeVelocity = Relative velocity
        #MechJeb_TimeToClosestApproach = Time to closest approach
        #MechJeb_ClosestApproachDistance = Closest approach distance
        #MechJeb_RelativeVelocityAtClosestApproach = Rel. vel. at closest approach
        #MechJeb_PeriapsisInTargetSoI = Periapsis in target SoI
        #MechJeb_TargetCaptureDV = ΔV for capture by target
        #MechJeb_TargetApoapsis = Target apoapsis
        #MechJeb_TargetPeriapsis = Target periapsis
        #MechJeb_TargetInclination = Target inclination
        #MechJeb_TargetOrbitPeriod = Target orbit period
        #MechJeb_TargetOrbitSpeed = Target orbit speed
        #MechJeb_TargetTimeToAp = Target time to Ap
        #MechJeb_TargetTimeToPe = Target time to Pe
        #MechJeb_TargetTimeToAN = Target time to AN
        #MechJeb_TargetTimeToDN = Target time to DN
        #MechJeb_TargetMeanAnomaly = Target mean anomaly
        #MechJeb_TargetTrueLongitude = Target true longitude
        #MechJeb_TargetLAN = Target long. of ascending node
        #MechJeb_TargetLDN = Target long. of descending node
        #MechJeb_TargetAoP = Target argument of periapsis
        #MechJeb_TargetEccentricity = Target eccentricity
        #MechJeb_TargetSMA = Target semi-major axis
        #MechJeb_AtmosphericDrag = Atmospheric drag
        #MechJeb_SynodicPeriod = Synodic period
        #MechJeb_PhaseAngleToTarget = Phase angle to target
        #MechJeb_TargetPlanetPhaseAngle = Target planet phase angle
        #MechJeb_RelativeInclination = Relative inclination
        #MechJeb_TimeToAN = Time to AN
        #MechJeb_TimeToDN = Time to DN
        #MechJeb_CircularOrbitSpeed = Circular orbit speed
        #MechJeb_StageDv_vac = Stage ΔV (vac)
        #MechJeb_StageDV_atmo = Stage ΔV (atmo)
        #MechJeb_StageDV_atmo_vac = Stage ΔV (atmo, vac)
        #MechJeb_StageTimeFullThrottle = Stage time (full throttle)
        #MechJeb_StageTimeCurrentThrottle = Stage time (current throttle)
        #MechJeb_StageTimeHover = Stage time (hover)
        #MechJeb_TotalDV_vacuum = Total ΔV (vacuum)
        #MechJeb_TotalDV_atmo = Total ΔV (atmo)
        #MechJeb_TotalDV_atmo_vac = Total ΔV (atmo, vac)
        #MechJeb_SurfaceBiome = Surface Biome
        #MechJeb_CurrentBiome = Current Biome
        #MechJeb_SteeringError = Steering error
        #MechJeb_MarkUT = Mark UT
        #MechJeb_TimeSinceMark = Time since mark
        #MechJeb_DVExpended = ΔV expended
        #MechJeb_DragLosses = Drag losses
        #MechJeb_GravityLosses = Gravity losses
        #MechJeb_SteeringLosses = Steering losses
        #MechJeb_PhaseAngleFromMark = Phase angle from mark
        #MechJeb_MarkLAN = Mark LAN
        #MechJeb_MarkLatitude = Mark latitude
        #MechJeb_MarkLongitude = Mark longitude
        #MechJeb_MarkAltitudeASL = Mark altitude ASL
        #MechJeb_MarkBody = Mark body
        #MechJeb_DistanceFromMark = Distance from mark
        #MechJeb_DownrangeDistance = Downrange distance
        #MechJeb_MaxDragGees = Max drag gees
        #MechJeb_ParachuteControlInfo = Parachute Control Info
        #MechJeb_ChuteMultiplier = 'Chute Multiplier: <<1>>
        #MechJeb_MultiplierQuality = \nMultiplier Quality: <<1>>%
        #MechJeb_Usingpredictions = \nUsing <<1>> predictions
        #MechJeb_SimDragScalar = Sim Drag Scalar
        #MechJeb_SimLiftScalar = Sim Lift Scalar
        #MechJeb_SimDynaPressPa = Sim DynaPressPa
        #MechJeb_SimsimMach = Sim simMach
        #MechJeb_SimSpdOfSnd = Sim SpdOfSnd
        #MechJeb_LandingSim = LandingSim
        #MechJeb_DVincludecosinelosses = ΔV include cosine losses
        #MechJeb_NodeBurnLength = Node Burn Length
        #MechJeb_NodeBurnCountdown = Node Burn Countdown
        #MechJeb_SpeedIntAcc = Speed Int Acc
        #MechJeb_Traction = Traction
        #MechJeb_Headingerror = Heading error
        #MechJeb_Speederror = Speed error
        #MechJeb_Autostagingstatus = Autostaging status
        #MechJeb_Targetcoordinates = Target coordinates
        #MechJeb_pickingPositionMsg = Click to select a target on <<1>>'s surface.\n(Leave map view to cancel.)
        #MechJeb_Pickpositiontarget = Pick position target
        #MechJeb_UniversalTime = Universal Time
        #MechJeb_LocalGravity = Local gravity
        #MechJeb_OrbitalSpeed = Orbital speed
        #MechJeb_SurfaceSpeed = Surface speed
        #MechJeb_VerticalSpeed = Vertical speed
        #MechJeb_SurfaceHorizontalSpeed = Surface horizontal speed
        #MechJeb_OrbitHorizontalSpeed = Orbit horizontal speed
        #MechJeb_Heading = Heading
        #MechJeb_Pitch = Pitch
        #MechJeb_Roll = Roll
        #MechJeb_Altitude_ASL = Altitude (ASL)
        #MechJeb_Altitude_true = Altitude (true)
        #MechJeb_SurfaceAltitudeASL = Surface altitude ASL
        #MechJeb_Apoapsis = Apoapsis
        #MechJeb_Periapsis = Periapsis
        #MechJeb_OrbitalPeriod = Orbital period
        #MechJeb_TimeToApoapsis = Time to apoapsis
        #MechJeb_TimeToPeriapsis = Time to periapsis
        #MechJeb_LAN = Long. of ascending node
        #MechJeb_ArgumentOfPeriapsis = Argument of periapsis
        #MechJeb_Inclination = Inclination
        #MechJeb_Eccentricity = Eccentricity
        #MechJeb_SemiMajorAxis = Semi-major axis
        #MechJeb_Latitude = Latitude
        #MechJeb_Longitude = Longitude
        #MechJeb_AngleOfAttack = Angle of Attack
        #MechJeb_AngleOfSideslip = Angle of Sideslip
        #MechJeb_DisplacementAngle = Displacement Angle
        #MechJeb_Mach = Mach
        #MechJeb_SpeedOfSound = Speed of sound
        #MechJeb_DragCoefficient = Drag Coefficient
        #MechJeb_AtmosphereDensity = Atmosphere density
        #MechJeb_MaxDynamicPressure = Max dynamic pressure
        #MechJeb_DynamicPressure = Dynamic pressure
        #MechJeb_IntakeAir = Intake air
        #MechJeb_IntakeAirAllIntakes = Intake air (all intakes open)
        #MechJeb_IntakeAirNeeded = Intake air needed
        #MechJeb_intakeAirAtMax = Intake air needed (max)
        #MechJeb_AngleToPrograde = Angle to prograde
        #MechJeb_AerothermalFlux = Aerothermal flux
        #MechJeb_TerminalVelocity = Terminal velocity
        #MechJeb_Altitude_bottom = Altitude (bottom)
        #MechJeb_PureDrag = Pure Drag
        #MechJeb_PureLift = Pure Lift
        #MechJeb_Toggle_Ascent_Navball_Guidance = Toggle Ascent Navball Guidance
        #MechJeb_ToggleAntennas = Toggle antennas
        #MechJeb_Autodeployantennas = Auto-deploy antennas
        #MechJeb_AntennasEXTENDED = Toggle antennas (currently extended)
        #MechJeb_AntennasRETRACTED = Toggle antennas (currently retracted)
        #MechJeb_AntennasToggle = Toggle antennas
        #MechJeb_StageStatsAll = Stage stats (all)
        #MechJeb_DockingGuidance_velocity = Docking guidance: velocity
        #MechJeb_DockingGuidanceAngularVelocity = Docking guidance: Angular velocity
        #MechJeb_DockingGuidancePosition = Docking guidance: position
        #MechJeb_AllPlanetPhaseAngles = All planet phase angles
        #MechJeb_AllMoonPhaseAngles = All moon phase angles
        #MechJeb_LatLonClipbardCopy = Lat/Lon/Alt Copy to Clipboard
        #MechJeb_PoolsStatus = Pools Status
        #MechJeb_Separator = Separator
        #MechJeb_LandingPredictions = Landing predictions
        #MechJeb_HideMenuButton = Hide Menu Button
        #MechJeb_UseAppLauncher = Use AppLauncher
        #MechJeb_MenuPosition = Menu Position
        #MechJeb_RCSBalancerInfo = RCS balancer info
        #MechJeb_RCSBalancerInfo_Label1 = Calculation time
        #MechJeb_RCSBalancerInfo_Label2 = Pending tasks
        #MechJeb_RCSBalancerInfo_Label3 = Cache size
        #MechJeb_RCSBalancerInfo_Label4 = Cache hits
        #MechJeb_RCSBalancerInfo_Label5 = Cache misses
        #MechJeb_RCSBalancerInfo_Label6 = CoM shift
        #MechJeb_RCSBalancerInfo_Label7 = CoM recalc
        #MechJeb_RCSBalancerInfo_Label8 = Max CoM shift
        #MechJeb_RCSBalancerInfo_Label9 = Status
        #MechJeb_RCSThrusterStates = RCS thruster states
        #MechJeb_RCSThrusterStates_Label1 = RCS thrusters states (scaled to 0-9)
        #MechJeb_RCSPartThrottles = RCS part throttles
        #MechJeb_ControlVector = Control vector
        #MechJeb_RCSPid = RCS Pid
        #MechJeb_DisableSmartACSAutomatically = Disable SmartACS automatically
        #MechJeb_DisableSmartRcsAutomatically = Disable SmartRcs automatically
        #MechJeb_ToggleSolarPanels = Toggle solar panels
        #MechJeb_SolarPanelDeployButton = Auto-deploy solar panels
        #MechJeb_SolarPanelDeploy = Toggle solar panels (currently extended)
        #MechJeb_SolarPanelRetracted = Toggle solar panels (currently retracted)
        #MechJeb_SolarPanelToggle = Toggle solar panels
        #MechJeb_AutostagingSettings = Autostaging settings
        #MechJeb_ClampAutostageThrust = Clamp Autostage Thrust
        #MechJeb_LimittoMaxQ = Limit to Max Q
        #MechJeb_PreventEngineOverheats = Prevent engine overheats
        #MechJeb_SmoothThrottle = Smooth throttle
        #MechJeb_PreventJetFlameout = Prevent jet flameout
        #MechJeb_PreventUnstableIgnition = Prevent unstable ignition
        #MechJeb_UseRCStoullage = Use RCS to ullage
        #MechJeb_ManageAirIntakes = Manage air intakes
        #MechJeb_LimitThrottle = Limit throttle
        #MechJeb_LowerThrottleLimit = Lower throttle limit
        #MechJeb_DifferentialThrottle = Differential throttle
        #MechJeb_ElectricLimit = Electric limit
        #MechJeb_AutostageOnce = Autostage Once
        #MechJeb_Autostage = Autostage
        #MechJeb_MJWarpControl = MJ Warp Control
        #MechJeb_DebugString = Debug String
        #MechJeb_RCSTranslation = RCS Translation
        #MechJeb_RCSTorque = RCS Torque
        #MechJeb_Torque = Torque
        #MechJeb_hideBrakeOnEject = Hide 'Brake on Eject' in Rover Controller
        #MechJeb_useTitlebarDragging = Use only the titlebar for window dragging
        #MechJeb_rssMode = Module disabling does not kill throttle (RSS/RO)
        #MechJeb_smartTranslation = Smart RCS translation
        #MechJeb_RCSBalancerOverdrive = RCS balancer overdrive
        #MechJeb_conserveFuel = Conserve RCS fuel
        #MechJeb_conserveThreshold = Conserve RCS fuel threshold
        #MechJeb_RCSTf = RCS Tf
        #MechJeb_RCSThrottle = RCS throttle when 0kn thrust
        #MechJeb_rcsForRotation = Use RCS for rotation
        #MechJeb_ControlHeading = Heading control
        #MechJeb_ControlSpeed = Speed control
        #MechJeb_BrakeOnEject = Brake on Pilot Eject
        #MechJeb_BrakeOnEnergyDepletion = Brake on Energy Depletion
        #MechJeb_WarpToDaylight = Warp until Day if Depleted
        #MechJeb_StabilityControl = Stability Control
        #MechJeb_LimitAcceleration = Limit Acceleration
        #MechJeb_DockingSpeedLimit = Docking speed limit
        #MechJeb_RCSBalancerPrecision = RCS balancer precision
        #MechJeb_Speed = Speed
        #MechJeb_SafeTurnspeed = Safe turnspeed
        #MechJeb_TerrainLookAhead = Terrain Look Ahead
        #MechJeb_BrakeSpeedLimit = Brake Speed Limit
        #MechJeb_HeadingPIDP = Heading PID P
        #MechJeb_HeadingPIDI = Heading PID I
        #MechJeb_HeadingPIDD = Heading PID D
        #MechJeb_SpeedPIDP = Speed PID P
        #MechJeb_SpeedPIDI = Speed PID I
        #MechJeb_SpeedPIDD = Speed PID D
        #MechJeb_TractionBrakeLimit = Traction Brake Limit
        #MechJeb_MohoMapdist = Moho Mapdist
        #MechJeb_EveMapdist = Eve Mapdist
        #MechJeb_GillyMapdist = Gilly Mapdist
        #MechJeb_KerbinMapdist = Kerbin Mapdist
        #MechJeb_MunMapdist = Mun Mapdist
        #MechJeb_MinmusMapdist = Minmus Mapdist
        #MechJeb_DunaMapdist = Duna Mapdist
        #MechJeb_IkeMapdist = Ike Mapdist
        #MechJeb_DresMapdist = Dres Mapdist
        #MechJeb_EelooMapdist = Eeloo Mapdist
        #MechJeb_JoolMapdist = Jool Mapdist
        #MechJeb_TyloMapdist = Tylo Mapdist
        #MechJeb_LaytheMapdist = Laythe Mapdist
        #MechJeb_PolMapdist = Pol Mapdist
        #MechJeb_BopMapdist = Bop Mapdist
        #MechJeb_VallMapdist = Vall Mapdist

        #MechJeb_Disabled = Disabled
        #MechJeb_Enabled = Enabled
        #MechJeb_OrbitPrograde = Orbit Prograde
        #MechJeb_OrbitRetrograde = Orbit Retrograde
        #MechJeb_OrbitNormal = Orbit Normal
        #MechJeb_OrbitAntinormal = Orbit Antinormal
        #MechJeb_OrbitRadialIn = Orbit Radial In
        #MechJeb_OrbitRadialOut = Orbit Radial Out
        #MechJeb_OrbitKillRotation = Orbit Kill Rotation
        #MechJeb_DeactivateSmartACS = Deactivate SmartACS
        #MechJeb_LandSomewhere = Land somewhere
        #MechJeb_LandatKSC = Land at KSC
        #MechJeb_PANIC = PANIC!
        #MechJeb_TranslatronOFF = Translatron OFF
        #MechJeb_TranslatronKeepVert = Translatron Keep Vert
        #MechJeb_TranslatronZerospeed = Translatron Zero speed
        #MechJeb_TranslatronPlusspeed = Translatron +1 speed
        #MechJeb_TranslatronMinusspeed = Translatron -1 speed
        #MechJeb_TranslatronToggleHS = Translatron Toggle H/S
        #MechJeb_AscentAPtoggle = Ascent AP toggle

    // Parts
        #MechJeb_AnatidRobotics = Anatid Robotics
        #MechJeb_AnatidRobotics_Multiversal = Anatid Robotics / Multiversal Mechatronics
        #MechJeb_MechanicalJeb2_Title = Mechanical Jeb - Pod version 2.0
        #MechJeb_MechanicalJeb2_Description = After many years spent on research, our scientists still couldn't explain why Jebediah Kerman was such a good pilot, so we decided to make a mechanical copy of his brain to help pilot our ships. This is an unmanned pod version of MechJeb, designed to save the life of the brave Kerbals who volunteer to test new crafts.
        #MechJeb_MechJeb2_Title = MechJeb 2 (AR202 case)
        #MechJeb_MechJeb2_Description = A ruggedized version of MechJeb's neural circuits in a radial-mount case.
        #MechJeb_Future_ManeuverTranslatron_Title = MechJeb Features - Maneuver & Translatron
        #MechJeb_Future_ManeuverTranslatron_Description = Unlocks the following MechJeb windows: Maneuver Planner, Translatron, Warp Helper, Attitude Adjustment, Thrust Window, RCS Balancer. Once unlocked, all existing MechJeb modules will be automatically upgraded to latest firmware.
        #MechJeb_Future_RoverAutopilot_Title = MechJeb Features - Rover Autopilot
        #MechJeb_Future_RoverAutopilot_Description = Unlocks the following MechJeb windows: Rover Autopilot. Once unlocked, all existing MechJeb modules will be automatically upgraded to latest firmware.
        #MechJeb_Future_RendevousDocking_Title = MechJeb Features - Rendezvous & Docking
        #MechJeb_Future_RendevousDocking_Description = Unlocks the following MechJeb windows: Rendezvous Guidance, Rendezvous Autopilot, Docking Autopilot. Once unlocked, all existing MechJeb modules will be automatically upgraded to latest firmware.
        #MechJeb_Future_AscentLandingSpaceplane_Title = MechJeb Features - Ascent, Landing, Spaceplane
        #MechJeb_Future_AscentLandingSpaceplane_Description = Unlocks the following MechJeb windows: Ascent Autopilot, Landing Autopilot, Spaceplane Guidance. Once unlocked, all existing MechJeb modules will be automatically upgraded to latest firmware.

        #MechJeb_RESOURCE_MJPropellant = MJPropellant

    }
}
